=== debian/changelog ===
ros-indigo-moveit-ros-control-interface (0.7.14-1trusty) trusty; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sat, 20 Oct 2018 07:00:00 -0000

ros-indigo-moveit-ros-control-interface (0.7.13-1trusty) trusty; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 25 Dec 2017 08:00:00 -0000

ros-indigo-moveit-ros-control-interface (0.7.12-1trusty) trusty; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 06 Aug 2017 07:00:00 -0000

ros-indigo-moveit-ros-control-interface (0.7.11-1trusty) trusty; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 21 Jun 2017 07:00:00 -0000

ros-indigo-moveit-ros-control-interface (0.7.10-1trusty) trusty; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 07 Jun 2017 07:00:00 -0000

ros-indigo-moveit-ros-control-interface (0.7.9-1trusty) trusty; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 03 Apr 2017 07:00:00 -0000

ros-indigo-moveit-ros-control-interface (0.7.8-1trusty) trusty; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 08 Mar 2017 08:00:00 -0000

ros-indigo-moveit-ros-control-interface (0.7.7-1trusty) trusty; urgency=high

  * [maintenance] clang-format upgraded to 3.8 (#404 <https://github.com/ros-planning/moveit/issues/404>)
  * Contributors: Dave Coleman

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 06 Feb 2017 08:00:00 -0000

ros-indigo-moveit-ros-control-interface (0.7.6-1trusty) trusty; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Fri, 30 Dec 2016 08:00:00 -0000

ros-indigo-moveit-ros-control-interface (0.7.5-1trusty) trusty; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 25 Dec 2016 08:00:00 -0000

ros-indigo-moveit-ros-control-interface (0.7.4-1trusty) trusty; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Thu, 22 Dec 2016 08:00:00 -0000

ros-indigo-moveit-ros-control-interface (0.7.3-1trusty) trusty; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Tue, 20 Dec 2016 08:00:00 -0000

ros-indigo-moveit-ros-control-interface (0.5.7-1trusty) trusty; urgency=high

  * C++03 conforming nested templates
  * fixed typo, added example config
  * added brief decription tags
  * formatted code to roscpp style
  * improved documentation
  * introduced getAbsName
  * Added missing lock
  * pre-allocate handles
  * fixed typos
  * set version to match the others
  * fixed a lot of typos
  * Intitial version of moveit_ros_control_interface package
  * Contributors: Mathias Lüdtke

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sat, 30 Jan 2016 08:00:00 -0000
